Bug 121267 - Opening SVG files, ok. Saving SVG files, not ok.
Opening SVG files, ok. Saving SVG files, not ok.
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: eog (Show other bugs)
rawhide
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-19 17:00 EDT by Kees
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-29 22:08:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kees 2004-04-19 17:00:38 EDT
Description of problem:

Opening an SVG file in FC2T2 lets EOG handle the file. I can view it
just fine, but I can't save the file. When I try to save the file, I
get to enter a filename but then EOG tells me SVG is an unknown type
and won't save it. That's odd, I just opened one...
Comment 1 Christopher Aillon 2004-08-29 22:08:08 EDT
See http://bugzilla.gnome.org/show_bug.cgi?id=142629

Note You need to log in before you can comment on or make changes to this bug.